@import url("https://fonts.verwaltungsportal.de/import/?family=Source+Sans+3:400,400i,500,500i,600,600i,700,700i");

html {
	max-width: 1930px;
	margin-left: auto;
	margin-right: auto;
	background: #e1eefa;
	scroll-behavior: smooth;
	scroll-padding-top: 100px;
	scrollbar-color: #0362b2 #ffffff;
	scrollbar-width: thin;
}

body {
	font-family: "Source Sans 3", sans-serif;
	font-weight: 400;
	color: #494848;
	background: #ffffff;
	font-size: clamp(1rem, 2vw, 1.125rem);
	/* 1rem = 16px */
	line-height: 1.5;
}

a {
	color: #b10306;
}

a:is(:hover, :focus) {
	color: #b10306;
	text-decoration: underline;
}

.linkUnderline a:not(.has-image, .shareButtonLink) {
	text-decoration: underline;
	text-decoration-thickness: 1px;
	text-underline-offset: 3px;
	transition: text-decoration 300ms;
}

.linkUnderline a:not(.has-image, .shareButtonLink):is(:hover, :focus) {
	text-decoration-color: transparent;
}

b,
strong {
	font-weight: 600;
}

.gap {
	gap: 30px 0;
}

.md-column {
	display: flex;
	flex-direction: column;
}

.row {
	max-width: 1600px;
	width: 100%;
}
/* ------------------------------------------------- logo ------------------------------------------------ */

#logo {
	display: inline-block;
}

#logo img {
	display: block;
}

@media (max-width: 991px) {
	#logo img {
		max-width: 210px;
		width: 100%;
	}
}
/* -------------------------------------------- topbar ------------------------------------------- */

@media (min-width: 992px) {
	#topbar {
		position: absolute;
		z-index: 200;
		width: 100%;
	}
	#kontakt {
		box-shadow: 0px 9px 35px 0px rgba(0, 0, 0, 0.29);
		background: rgba(255, 255, 255, 0.9);
		padding-block: 25px;
	}
}

@media (max-width: 991px) {
	#topbar {
		margin-top: 30px;
	}
}

#notfall {
	color: #b10306;
	font-size: 1.4375rem;
	text-transform: uppercase;
	font-weight: 600;
	padding-left: 30px;
	border-left: 2px solid rgba(49, 78, 158, 0.5);
}

#notfall :is(b, strong) {
	font-size: 1.75rem;
	display: inline-block;
	margin-top: 15px;
}

#notfall img {
	vertical-align: middle;
}

#search {
	height: 2.875rem;
	background: #fff;
	border: 1px solid rgba(49, 78, 158, 0.21);
	display: inline-block;
	position: relative;
	width: 20rem;
   max-width: 100%;
}
#search_input {
	color: #494848;
	opacity: 0.7;
	font-size: 1rem;
	font-style: normal;
	background: transparent;
	padding: 0;
	border: 0;
	line-height: 2.875rem;
	padding-left: 10px;
	padding-right: 43px;
	height: 2.875rem;
	width: 100%;
}
#search_submit {
	width: 2.875rem;
	background: #fff url("../img/lupe-icon.png") center no-repeat;
	padding: 0;
	cursor: pointer;
	line-height: 2.875rem;
	border: none;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 0;
	height: 1.625rem;
	font-size: 0;
	transition: background-color 300ms linear, height 300ms linear;
	border-left: 2px solid #373a50;
}
#search_submit:hover {
	background-color: #e1eefa;
	height: 100%;
}
#search_input::-ms-input-placeholder {
	color: #494848 !important;
	opacity: 0.7;
}
#search_input::-webkit-input-placeholder {
	color: #494848 !important;
	opacity: 0.7;
}
#search_input::-moz-placeholder {
	color: #494848 !important;
	opacity: 0.7;
}
#search_input:-moz-placeholder {
	color: #494848 !important;
	opacity: 0.7;
}

/* -------------------------------------------- @nav2 Navigation ------------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
	#menu {
		position: static !important;
	}

	#burgerButton {
		font-size: 13px;
		display: block;
		width: 48px;
		height: 48px;
		border-radius: 2px;
		padding: 8px 0 0 0 !important;
		cursor: pointer;
		background: #ffffff;
		border: none !important;
		border-radius: 4px;
		color: #494848;
		font-weight: 700;
		line-height: 1;
		text-transform: uppercase;
		text-align: center;
		box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
		-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
		-moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
	}

	#burgerButtonInner {
		margin-bottom: 26px;
		display: inline-block;
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner {
		opacity: 0;
		display: none;
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner2 {
		-webkit-transform: rotate(-45deg) translate(2px, -2px);
		transform: rotate(-45deg) translate(2px, -2px);
	}

	#burgerButton[aria-expanded="true"]:after {
		-webkit-transform: rotate(45deg) translate(-9px, -9px);
		transform: rotate(45deg) translate(-9px, -9px);
	}

	#burgerButtonInner2,
	#burgerButton:after {
		-webkit-transition: transform 200ms linear, opacity 200ms linear;
		-moz-transition: transform 200ms linear, opacity 200ms linear;
		-ms-transition: transform 200ms linear, opacity 200ms linear;
		-o-transition: transform 200ms linear, opacity 200ms linear;
		transition: transform 200ms linear, opacity 200ms linear;
	}

	#burgerButtonInner2 {
		top: 26px;
	}

	#burgerButton:after {
		top: 36px;
	}

	#burgerButtonInner2,
	#burgerButton:after {
		content: "";
		display: block;
		position: absolute;
		background: #314e9e;
		border-radius: 2px;
		width: 38px;
		height: 3px;
		left: 5px;
		font-size: 0;
	}

	.navbar-nav {
		margin: 20px 0;
	}

	.navbar-collapse {
		top: 0;
		background: #314e9e;
		position: fixed;
		left: -100%;
		bottom: 0;
		z-index: 100;
		height: auto !important;
		-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
		box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
		opacity: 0;
		pointer-events: none;
		overflow-y: auto;
		-webkit-transition: left 300ms linear, opacity 300ms linear;
		-moz-transition: left 300ms linear, opacity 300ms linear;
		-ms-transition: left 300ms linear, opacity 300ms linear;
		-o-transition: left 300ms linear, opacity 300ms linear;
		transition: left 300ms linear, opacity 300ms linear;
	}

	.navbar-collapse.collapse.in {
		left: 0;
		opacity: 1;
		pointer-events: auto;
	}

	.navbar-header {
		position: fixed;
		top: 15px;
		right: 15px;
		z-index: 101;
	}

	.navbar-collapse.in::after {
		content: "";
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		z-index: -1;
		display: block;
		width: 90px;
		background-color: rgba(0, 0, 0, 0.5);
	}
}

@media (min-width: 575px) and (max-width: 991px) {
	.navbar-collapse {
		width: 60%;
	}

	.navbar-collapse.collapse.in::after {
		width: 40%;
	}
}

/* menu desktop */

@media (min-width: 992px) {
	#menu {
		position: relative;
	}

	.is-sticky #menu {
		left: auto !important;
	}

	nav.horizontally .navbar-nav {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		justify-content: space-between;
		align-items: center;
		gap: 10px;
		background: rgba(49, 78, 158, 0.85);
		border: 1px solid #fff;
		padding-inline: 30px;
	}

	.is-sticky nav.horizontally .navbar-nav {
		background: #314e9e;
		margin-top: 10px;
	}

	nav.horizontally li[class*="toplevel"] > ul {
		position: absolute;
		top: 100%;
		left: 0;
		right: 0;
		z-index: 1000;
		margin: 0;
		padding: 10px 30px;
		padding-top: 20px;
		padding-bottom: 20px;
		max-height: 60vh;
		overflow: visible;
		display: block !important;
		pointer-events: none;
		opacity: 0;
		-webkit-transition: opacity 300ms linear;
		-moz-transition: opacity 300ms linear;
		-ms-transition: opacity 300ms linear;
		-o-transition: opacity 300ms linear;
		transition: opacity 300ms linear;
	}

	nav.horizontally li[class*="toplevel"] > ul::after {
		content: "";
		display: block;
		position: absolute;
		width: calc(100% - 30px);
		z-index: -1;
		-moz-transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		transform: translateX(-50%);
		left: 50%;
		top: 0;
		bottom: 0;
		background: rgba(255, 255, 255, 0.94);
		box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
		-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
		-moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
	}

	nav.horizontally li[class*="toplevel"] > ul:not(.mCustomScrollbar),
	nav.horizontally li[class*="toplevel"] > ul .mCSB_container {
		-webkit-column-count: 3;
		-moz-column-count: 3;
		column-count: 3;
		-webkit-column-gap: 30px;
		-moz-column-gap: 30px;
		column-gap: 30px;
		max-width: 992px;
		margin-left: auto;
		margin-right: auto;
		padding: 0 15px;
		height: auto;
	}

	nav.horizontally li[class*="secondlevel"] {
		float: none;
		-webkit-column-break-inside: avoid;
		page-break-inside: avoid;
		break-inside: avoid;
		display: table !important;
	}

	nav.horizontally .navbar-nav li:is(.open:focus-within, :hover) > ul {
		pointer-events: auto !important;
		opacity: 1 !important;
		top: 100%;
	}

	nav.horizontally .navbar-nav li:is(:hover, :focus-within) > ul {
		z-index: 1003;
	}

	#mCSB_1_scrollbar_vertical {
		left: 50%;
		margin-left: calc(962px / 2);
	}

	nav.horizontally .dropdown-menu {
		display: block !important;
	}
}

@media (min-width: 1200px) {
	nav.horizontally li[class*="toplevel"] > ul:not(.mCustomScrollbar),
	nav.horizontally li[class*="toplevel"] > ul .mCSB_container {
		max-width: 1200px;
		padding-top: 20px;
		padding-bottom: 45px;
	}

	#mCSB_1_scrollbar_vertical {
		margin-left: calc(1170px / 2);
	}
}

nav.horizontally li[class$="_end"],
nav.horizontally li[class$="_start"] {
	display: none;
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default li[class*="toplevel"] > a {
	color: #ffffff;
	font-weight: 500;
	text-align: left;
	padding: 10px 15px 15px 15px;
	position: relative;
	font-size: 1.125rem;
	text-transform: uppercase;
	line-height: 1.2;
	text-decoration: none;
   hyphens: auto;
}

@media (max-width: 991px) {
	.navbar-default li[class*="toplevel"] {
		border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	}

	nav.horizontally li[class*="toplevel"] > a.dropdown-toggle {
		padding-right: 35px;
	}
}

@media (min-width: 992px) {
	.navbar-default li[class*="toplevel"] > a {
		padding: 20px 2px;
	}

	/* Fix, damit man an das Subnav kommt, wenn MP umgebrochen sind */
	nav.horizontally li[class*="toplevel"].dropdownpr > a::before {
		content: "";
		position: absolute;
		bottom: 0;
		left: -60px;
		right: -60px;
		height: 0;
		transform: translateY(100%);
		z-index: 20;
	}
}

.navbar-default li[class*="toplevel"] > a::after {
	content: "";
	position: absolute;
	display: block;
	height: 2px;
	width: 0;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	background: #ffffff;
	transition: width 300ms linear;
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-default li[class*="toplevel"]:hover > a:after,
.navbar-default li[class*="toplevel"] > a:hover::after,
.navbar-default li[class*="toplevel"] > a:focus::after,
.navbar-default li[class*="toplevel"].open > a::after,
.navbar-default li[class*="toplevel"].open > a:hover::after,
.navbar-default li[class*="toplevel"].open > a:focus::after,
.navbar-default li[class*="toplevel"][class$="_over"] > a::after,
.navbar-default li[class*="toplevel"][class$="_over"] > a:hover::after,
.navbar-default li[class*="toplevel"][class$="_over"] > a:focus::after {
	width: 100%;
}

@media (min-width: 992px) {
	nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within) > a::before,
	nav.horizontally li[class*="toplevel"] > a:is(:hover, :focus)::before,
	nav.horizontally li[class*="toplevel"].open > a::before,
	nav.horizontally li[class*="toplevel"].open > a:is(:hover, :focus)::before,
	nav.horizontally li[class*="toplevel"][class*="_over"] > a::before,
	nav.horizontally li[class*="toplevel"][class*="_over"] > a:is(:hover, :focus)::before {
		height: 200%;
	}
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

@media (max-width: 991px) {
	.navbar-default li[class*="toplevel"] > .dropdown-menu,
	.navbar-default li[class*="toplevel"] > .dropdown-menu > li > .dropdown-menu {
		padding: 10px;
		background: rgba(255, 255, 255, 0.94);
	}
}

@media (min-width: 992px) {
	.navbar-default li[class*="toplevel"] > .dropdown-menu > li > .dropdown-menu {
		display: block;
		background: linear-gradient(90deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
	}
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default li[class*="secondlevel"] > a,
.navbar-default li[class*="thirdlevel"] > a {
	color: #494848;
	text-align: left;
	padding: 10px 35px 10px 15px;
	font-size: 1.0625rem;
	line-height: 1.2;
	text-decoration: none;
	font-weight: 400;
   hyphens: auto;
}

.navbar-default li[class*="secondlevel"] > a {
	font-weight: 500;
	font-size: 1.25rem;
	border-bottom: 1px solid rgba(3, 99, 178, 0.4);
	padding: 10px 0;
}

.navbar-default li[class*="thirdlevel"] > a {
	font-weight: 400;
}

@media (min-width: 992px) {
	.navbar-default li[class*="secondlevel"] > a {
		padding: 20px 0;
		margin-bottom: 10px;
	}

	.navbar-default li[class*="thirdlevel"] > a {
		padding: 10px 20px;
	}
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav li[class*="secondlevel"]:hover > a,
.navbar-nav li[class*="secondlevel"] > a:hover,
.navbar-nav li[class*="secondlevel"] > a:focus,
.navbar-nav li[class*="secondlevel"].open > a,
.navbar-nav li[class*="secondlevel"].open > a:hover,
.navbar-nav li[class*="secondlevel"].open > a:focus,
.navbar-nav li[class*="secondlevel"][class$="_over"] > a,
.navbar-nav li[class*="secondlevel"][class$="_over"] > a:hover,
.navbar-nav li[class*="secondlevel"][class$="_over"] > a:focus,
.navbar-nav li[class*="thirdlevel"] > a:hover,
.navbar-nav li[class*="thirdlevel"] > a:focus,
.navbar-nav li[class*="thirdlevel"].open > a,
.navbar-nav li[class*="thirdlevel"].open > a:hover,
.navbar-nav li[class*="thirdlevel"].open > a:focus,
.navbar-nav li[class*="thirdlevel"][class$="_over"] > a,
.navbar-nav li[class*="thirdlevel"][class$="_over"] > a:hover,
.navbar-nav li[class*="thirdlevel"][class$="_over"] > a:focus {
	color: #314e9e;
}

/* -------------------------------------------- banner ------------------------------------------ */

#slider {
	max-height: clamp(300px, 42vw, 500px);
	position: relative;
}

@media (min-width: 992px) {
	body.index #slider {
		max-height: clamp(500px, 62vw, 880px);
	}

	#headerpic a.nivo-prevNav {
		left: 65px;
		bottom: 30px;
		top: auto;
	}

	#headerpic a.nivo-nextNav {
		right: 65px;
		bottom: 30px;
		top: auto;
	}
}

#headerpic {
	padding: 0;
	overflow: hidden;
	position: relative;
}

.slider-wrapper,
#slider {
	height: 100%;
}

.slider-mask {
	display: none;
}

/* ------------------------------------------------ content ----------------------------------------------- */

#content {
	text-align: left;
	padding-bottom: 30px;
	padding-top: 30px;
}

@media (min-width: 992px) {
	#content {
		padding-bottom: 60px;
		padding-top: 60px;
	}
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
	color: #0362b2;
	font-weight: 600;
	line-height: 1.2;
	font-family: "Source Sans 3", sans-serif;
}

h1,
.h1,
.legacy_h1 {
	font-size: clamp(1.875rem, 5.5vw, 2.75rem);
}

h2,
.h2,
.legacy_h2 {
	font-size: clamp(1.75rem, 5vw, 2.5rem);
}

h3,
.h3,
.legacy_h3 {
	font-size: clamp(1.625rem, 4.5vw, 2.375rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
	font-size: clamp(1.5rem, 4vw, 2.1875rem);
}

h5,
.h5,
.legacy_h5 {
	font-size: clamp(1.375rem, 3.5vw, 1.875rem);
}

h6,
.h6,
.legacy_h6 {
	font-size: clamp(1.25rem, 3vw, 1.5625rem);
}

/* ----------------------------------------------- quicklinks ----------------------------------------------- */

#quicklinks hr {
	margin-top: 0;
	background: #314e9e;
	height: 2px;
	opacity: 0.3;
	margin-bottom: 50px;
}

#quicklinks .template-page a {
	display: block;
	margin: 20px 0;
	color: #314e9e;
	text-transform: uppercase;
	font-size: 1.25rem;
	font-weight: 600;
	border: 2px solid #314e9e;
	padding: 20px 30px;
   hyphens: auto;
}

#quicklinks .template-page a:is(:hover, :focus) {
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.31);
	background: #314e9e;
	color: #fff;
	text-decoration: none;
}

/* ----------------------------------------------- galerie ----------------------------------------------- */

#galerie {
	margin: 50px 0;
}

#galerie .tabHeadline {
	margin: 0;
	position: relative;
}

#galerie .tabHeadline::before {
	content: "";
	height: 6px;
	background: #314e9e;
	opacity: 0.3;
	width: 65px;
	display: block;
	margin-bottom: 15px;
}

#galerie .banner {
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.17);
	line-height: 0;
	height: 100%;
	width: 100%;
}

#galerie .banner img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
	min-height: clamp(200px, 30vw, 420px);
   max-height: 40vh;
}

#breaker {
	height: 348px;
	background-position: center;
	background-size: cover;
	margin-top: -250px;
}

#galerie a {
	display: inline-block;
	margin: 20px 0;
	color: #314e9e;
	text-transform: uppercase;
	font-size: 1.25rem;
	font-weight: 600;
	border: 2px solid #314e9e;
	padding: 20px 30px;
   hyphens: auto;
   text-align: center;
}

#galerie a:is(:hover, :focus) {
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.31);
	background: #314e9e;
	color: #fff;
	text-decoration: none;
}

/* ----------------------------------------------- @3f footer ----------------------------------------------- */

/* ----------------------------------------- maps_contact -------------------------------------- */

#maps_contact {
	color: #ffffff;
	font-size: 17px;
	background-color: #314e9e;
	overflow: hidden;
}

#maps_contact .tab {
	padding: 35px 0;
}

#maps_contact .tabHeadline {
	color: #ffffff;
	font-size: 1.875rem;
}

#maps_contact .tab a {
	color: #d9e063;
}

#maps_contact .tab a[href^="mailto:"] {
	text-decoration: underline;
}

#maps_contact > .row {
	max-width: 100%;
	width: 100%;
}

#maps_contact .noPadding {
	padding: 0px;
}

#maps_contact .iframeMapsTab {
	height: 100%;
}

#maps_contact .iframeMapsTab iframe,
#maps_contact .iframeMapsTab .iframe-wrapper-manual-enabling {
	min-width: 100% !important;
	width: 100% !important;
	display: block;
	max-height: 100%;
	min-height: 100%;
}

@media (min-width: 768px) {
	#maps_contact .colMaps {
		padding-left: 0;
		max-width: 1060px;
	}
}

@media (max-width: 767px) {
	#maps_contact .colMaps {
		padding: 0px;
	}

	#maps_contact .colContact {
		max-width: 576px;
		margin: auto;
	}
}

/* ---------------------------------------------- footer ---------------------------------------------- */

#footer {
	color: #ffffff;
	font-size: 1rem;
	padding-top: 14px;
	padding-bottom: 14px;
	background-color: #173586;
}

/* ---------------------------------------------- innerfooter ---------------------------------------------- */

@media (max-width: 767px) {
	#innerfooter {
		margin-bottom: 15px;
		padding-bottom: 15px;
		border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	}
}

#innerfooter ul {
	padding: 0;
}

#innerfooter li {
	display: inline-block;
}

#innerfooter a {
	text-decoration: none;
	display: inline-block;
	color: #ffffff;
	font-size: 0.9375rem;
}

#innerfooter a:hover,
#innerfooter a:focus {
	color: #d9e063;
	text-decoration: underline;
}

#innerfooter li + li::before {
	content: "";
	margin: 0 5px;
}

@media (min-width: 992px) {
	#innerfooter li + li::before {
		margin: 0 15px;
	}
}

@media (max-width: 767px) {
	#innerfooter li {
		display: block;
		text-align: center;
		padding: 5px;
		margin: 0;
	}

	#innerfooter li + li::before {
		display: none;
	}
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
	gap: 15px;
	text-align: right;
	font-size: 0.875rem;
	color: #ffffff;
	line-height: 1.3;
	text-decoration: none;
}

#vernetzt span span {
	display: block;
}
